@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-family: var(--font-adobe);
  font-size: max(24px, 4rem);
  font-weight: 400;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.common__ttl--wt {
  color: var(--white);
}

.common__btn {
  width: max(176px, 22rem);
  height: max(40px, 5rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background: url("../img/btn_bg.png") no-repeat center / contain;
  width: 100%;
  height: 100%;
  font-weight: 500;
  color: var(--white);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
  padding-left: 2rem;
  position: relative;
}

.common__btn--red a {
  background: url("../img/btn_bg-red.png") no-repeat center / contain;
}

.common__btn--wt a {
  background: url("../img/btn_bg-wt.png") no-repeat center / contain;
}

.common__btn a::after {
  content: "";
  display: block;
  background: url("../img/btn_arw.png") no-repeat center / contain;
  width: max(7px, 0.8rem);
  height: max(12px, 1.4rem);
  pointer-events: none;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(88rem, 100vh);
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }

  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.hero__scroll {
  font-size: max(10px, 1.2rem);
  color: var(--white);
  line-height: 1;
  text-transform: uppercase;
  writing-mode: vertical-rl;
  display: flex;
  align-items: center;
  gap: 1rem;
  position: absolute;
  left: 6rem;
  bottom: 3.5rem;
  z-index: 10;
}

@media (max-width: 767px) {
  .hero__scroll {
    display: none;
  }
}

.hero__scroll::after {
  content: "";
  display: block;
  background-color: var(--white);
  width: 1px;
  height: max(40px, 7.6rem);
  animation: scroll 2.5s infinite;
}

/*============================
	news
============================*/
.news {
  padding: 16rem 0 14rem;
  position: relative;
}

.news::before,
.news::after {
  content: "";
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.news::before {
  background: url("../img/news_deco-1.png") no-repeat center / contain;
  width: 28rem;
  height: 29rem;
  top: 0;
  right: 0;
}

.news::after {
  background: url("../img/news_deco-2.png") no-repeat center / contain;
  width: 35rem;
  height: 24rem;
  left: 0;
  bottom: 0;
}

@media (max-width: 767px) {
  .news::before {
    width: 22rem;
    height: 22.8rem;
  }

  .news::after {
    width: 27rem;
    height: 18.5rem;
  }
}

.CMS-NEWS-INDEX {
  width: 101.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.6rem;
  margin: 6.5rem auto;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  margin-right: 1.2rem;
}

.CMS-NEWS-LINK {
  border-top: solid 1px var(--black);
  padding-top: 1rem;
  margin-top: 1rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	policy
============================*/
.policy {
  background: var(--bg-3);
  color: var(--white);
  padding: 9rem 0;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .policy {
    padding: 30rem 0 15rem;
  }
}

.policy::before,
.policy::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.policy::before {
  background: url("../img/policy_deco-1.png") no-repeat center / cover;
  width: 100%;
  height: 62rem;
  top: 0;
  left: 0;
  z-index: -1;
}

.policy::after {
  background: url("../img/policy_deco-2.png") no-repeat center / cover;
  width: 68.9rem;
  height: 42.6rem;
  left: 0;
  bottom: -8.5rem;
}

@media (max-width: 767px) {
  .policy::before {
    height: 43rem;
  }

  .policy::after {
    width: 48rem;
    height: 29.7rem;
    bottom: -12rem;
  }
}

.policy__inner {
  width: 130rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .policy__inner {
    width: 90%;
  }
}

.policy__bg {
  background: url("../img/texture-2.jpg") repeat center / 100% auto;
  width: 100%;
  padding: 4.5rem 6rem 6rem;
  position: relative;
}

.policy__bg::before {
  content: "";
  background: url("../img/policy_frame.png") no-repeat center / 100% 100%;
  width: calc(100% - 3.2rem);
  height: calc(100% - 3.2rem);
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  pointer-events: none;
}

.policy__txt-wrapper {
  width: 100%;
  margin-bottom: 3.5rem;
}

@media (min-width: 768px) {
  .policy__bg {
    width: max(300px, 52rem);
    padding: 4.5rem 7.5rem 6rem;
    margin-left: auto;
  }

  .policy__txt-wrapper {
    height: max(400px, 43rem);
    writing-mode: vertical-rl;
    text-orientation: upright;
  }
}

.policy__txt-wrapper h2 {
  font-family: var(--font-adobe);
  font-size: max(16px, 3.1rem);
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-left: 3rem;
}

@media (max-width: 767px) {
  .policy__txt-wrapper h2 {
    margin: 0 0 3rem;
  }
}

.policy__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
}

/*============================
	menu
============================*/
.menu__list-item {
  width: 110rem;
  display: flex;
  align-items: center;
  padding: 16.5rem 0 14rem;
  margin: 0 auto;
  position: relative;
}

.menu__list-item:nth-of-type(even) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(even) {
    width: 90%;
    flex-direction: column-reverse;
    padding: 85rem 0 14rem;
  }
}

.menu__list-item::before {
  content: "";
  background: url("../img/menu_1.png") no-repeat center / cover;
  width: 100vw;
  height: 100%;
  position: absolute;
  top: 0;
  left: calc(50% - 50vw);
  pointer-events: none;
  z-index: -1;
}

.menu__list-item:nth-of-type(2)::before {
  background: url("../img/menu_2.png") no-repeat center / cover;
}

@media (max-width: 767px) {
  .menu__list-item::before {
    background: url("../img/menu_1.png") no-repeat center right / cover;
    height: 80rem;
  }

  .menu__list-item:nth-of-type(2)::before {
    background: url("../img/menu_2.png") no-repeat center left / cover;
  }
}

.menu__txt-wrapper {
  width: 100%;
  position: relative;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    width: 46.5rem;
  }
}

.menu__txt-wrapper::before {
  content: "";
  background: url("../img/menu_txt-deco.png") no-repeat center / contain;
  width: 41.6rem;
  height: 30.8rem;
  position: absolute;
  left: -16.5rem;
  bottom: -8rem;
  pointer-events: none;
}

.menu__list-item:nth-of-type(2) .menu__txt-wrapper::before {
  left: auto;
  right: -12.5rem;
}

.menu__txt-wrapper h3 {
  font-family: var(--font-adobe);
  font-size: max(16px, 3.1rem);
  font-weight: 400;
  letter-spacing: 0.03em;
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
  margin: 2rem 0 4.5rem;
}

@media (min-width: 768px) {
  .menu .common__btn {
    margin: 0;
  }
}

/*============================
	recruit
============================*/
.recruit {
  background: url("../img/recruit_bg.jpg") no-repeat center / cover;
  color: var(--white);
  padding: 13rem 0 10rem;
}

.recruit__txt-wrapper {
  width: 90%;
  text-align: center;
  margin: 0 auto;
}

.recruit__txt-wrapper h3 {
  font-family: var(--font-adobe);
  font-size: max(16px, 3.1rem);
  font-weight: 400;
  letter-spacing: 0.03em;
  margin-top: 4rem;
}

.recruit__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
  margin: 3rem 0 5rem;
}

/*============================
	access
============================*/
.access {
  padding: 13rem 0 14rem;
  position: relative;
}

.access::before,
.access::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.access::before {
  background: url("../img/access_deco-1.png") no-repeat center / contain;
  width: 64rem;
  height: 49rem;
  top: 0;
  left: 0;
}

.access::after {
  background: url("../img/access_deco-2.png") no-repeat center / contain;
  width: 21.8rem;
  height: 9.2rem;
  top: 14rem;
  right: 9.5rem;
}

@media (max-width: 767px) {
  .access::before {
    width: 45rem;
    height: 34.4rem;
  }

  .access::after {
    width: 18rem;
    height: 7.6rem;
    top: 4rem;
    right: 1rem;
  }
}

.access__contents {
  width: 110rem;
  display: flex;
  flex-direction: row-reverse;
  gap: 2rem 7.5rem;
  margin: 9rem auto 6rem;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img {
  width: 62rem;
  height: 100%;
  flex-shrink: 0;
  margin-right: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
    margin: 0;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

@media (min-width: 768px) {
  .access__list {
    height: 100%;
    margin-top: -1rem;
  }
}

.access__list::after {
  content: "";
  background: url("../img/access_deco-2.png") no-repeat center / contain;
  width: 21.8rem;
  height: 9.2rem;
  position: absolute;
  left: -4rem;
  bottom: -16rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .access__list::after {
    width: 18rem;
    height: 7.6rem;
    bottom: -10rem;
  }
}

.access__list dt,
.access__list dd {
  letter-spacing: 0.05em;
  padding: 2.7rem 1.6rem;
}

.access__list dt {
  width: max(75px, 11rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 11rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

/*============================
	sister
============================*/
.sister {
  background: var(--bg-2);
  padding: 9.5rem 0 18.5rem;
}

.sister__list {
  width: 110rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5.5rem;
  margin: 7rem auto 0;
}

@media (max-width: 767px) {
  .sister__list {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.sister__list li {
  background: url("../img/texture-1.jpg") repeat center / 100% auto;
  padding: 2rem 2rem 4.5rem;
}

.sister__img {
  width: 100%;
}

.sister__list p {
  font-size: max(16px, 2.4rem);
  font-weight: 500;
  letter-spacing: 0.05em;
  text-align: center;
  margin: 4rem 0 3.5rem;
}
